### Method

# Ide SourceView get_iter_at_visual_column

#### Declaration

    void
    ide_source_view_get_iter_at_visual_column (
      IdeSourceView* self,
      guint column,
      GtkTextIter* location
    )

#### Description

No description available.

#### Parameters

`column` | `guint`
| No description available.
`location` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.